VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
END
Attribute VB_Name = "Class1"
Attribute VB_Creatable = True
Attribute VB_Exposed = True

Public Sub callproc(node$, text$, out$)
nodename$ = node$
Call PROCTEXT(nodename$, text$, nodereturndata$)
out$ = nodereturndata$

End Sub


Private Sub Class_Initialize()

End Sub


